(Solucionado) Problema con placa de video intel integrada y html5, se ven los videos con lluvia de puntos amarillos

Imagen de caneparamiro
0 puntos

Hola a tod@s

Les cuento que tengo una notebook hp 550 con ubuntu 12.04 que tengo el siguiente problema.

Veo los videos de youtube y los de popcorn con una lluvia de puntos amarillos. Yo supongo que el problema debe estar entre mi placa de video intel integrada (Intel Corporation Mobile GME965/GLE960 -- GMA X3100) y el formato html5. Digo esto porque estuve buscando durante bastante tiempo en distintos foros, y muchos plantean el tema de que puede ser el flash. En mi caso no es porque probe con todas las posibles soluciones y ninguna resulto, pero ademas este problema lo tengo en chromium y chrome ambos usando html5 y no en firefox que usa flash. En el sistema de videos por torrent popcorn me sucede los mismo, imagino que usara html5.

Por otro lado estoy casi seguro que es incompatibilidad de mi placa de video porque tengo otra maquina (de escritorio) con el mismo sistema operativo y placa nvidia, y me anda todo perfecto.

Dejo captura de pantalla. http://www.subirimagenes.net/i/140501060650687879.png

Esto me sucede tanto en pantalla chica como completa

Alguna sugerencia para solucionar esto?

Editado: El problema no se encuentra con Win7
Desde ya muchas gracias

SOLUCION: Actualizar a Ubuntu 14.04 LTS

Imagen de arraclan
+1
0
-1

Es un problema con mesa en la versiones anteriores a la 9.1, si no quieres cambiar de distro instala este ppa que incluye versiones mas actualizadas de mesa, xorg, y los drivers. http://www.ubuntuupdates.org/ppa/xorg-edgers?dist=precise

salu2

+1
0
-1

--
arraclan(@)gmail.com
"I'm not anti-social; I'm just not user friendly"
Arraclan, registered Linux user #378069, Ubuntu User #1422

Imagen de caneparamiro
+1
0
-1

Hola arraclan, antes que nada gracias por contestar.

La verdad es que no quiero cambiar de distro, me gusta mucho la 12.04.

Fui al link que pusiste, y entiendo como agregar el ppa.

Pero cual de los paquetes deberia intalar para solucionar mi problema?

sudo add-apt-repository ppa:xorg-edgers/ppa
sudo apt-get update
sudo apt-get install ( aqui cual paquete es?)

Gracias nuevamente.......

Pd: pregunto, si es un tema de mesa, en mi maquina de escritorio que tengo la misma distro, porque me funciona todo bien? es por la diferencia del hard?

+1
0
-1
Imagen de rioport
+1
0
-1

O cambia a Firefox.

No es solo por HTML5 ya que lo he probado en Chrome (que incluye flash) y sucede lo mismo. Es por el navegador.

+1
0
-1

-- GC --

Imagen de caneparamiro
+1
0
-1

Hola rioport, antes que nada gracias por contestar.

Cambiar a firefox seria una opcion posible, el cual usa reproductor flash y no html5 como si lo hace chrome y chromium (para youtube)

Pero el tema va mas alla, porque quiero usa popcorn y me pasa lo mismo, y ahi cambiar de navegador no me salva del problema.

Gracias nuevamente.

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

igual y ese complemento existe para firefox...

Y nel, tanto chromium/chrome usan flash... pero chrome tiene su propio plugin de flash integrado, hay videos de youtube que todavía se reproducen con flash.

y firefox también es capaz de html5.

Si no te gusta firefox... entonces aprende a vivir con los puntitos amarillos.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de caneparamiro
+1
0
-1

No es problema el firefox, no tengo problema en usarlo.

Por eso aclare, que mi voluntad principal es usar el popcorn. Y tengo el mismo problema de los puntos amarillos.

Esto es el popcorn http://www.time4popcorn.eu/

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

y si lo que dices es que el problema tambien lo tienes en firefox, entonces te estas contradiciendo:

pero ademas este problema lo tengo en chromium y chrome ambos usando html5 y no en firefox que usa flash

chromium/chrome usan flash y html5 al igual que firefox... si no quieres usar firefox por tu programa, entonces vive con los puntos amarillos.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de caneparamiro
+1
0
-1

Jose Luis, no es mi interes entrar en debates, pero no entiendo porque decis que me contradigo.

El problema no esta en firefox, en firefox anda bien, usa reproductor flash. Cuando hago boton derecho sobre el reproductor, me da la posibilidad de configuracion flash, por ende usa flash.

En Chromium y chrome no me da la posibilidad de configuracion flash porque usa html5, me da datos de html5.

No encuentro contradiccion en lo que digo.

Lo que yo te respondi a vos, es que no es problema de usar o no usar firefox. El tema es que lo mas me interesa es usar popcorn y puse el ejemplo de youtube porque es una pagina mas conocida. De hecho si hubiese puesto directamente popcorn, vos no hubieras sabido de que hablaba.

Tengo el problema de los puntos amarillos en popcorn, chromium y chrome, NO en firefox. Asumo que sera un tema de HTML5 o como dijo el amigo mas arriba un tema de MESA.

Saludos

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

usa firefox con popcorn y punto, ya si no quieres buena suerte, vive con los puntitos.

puedes actualizar el driver si quieres con xorg-edgers pero no es garantía, puesto que si fuese problema de MESA, entonces en firefox tendrías también el problema, no tiene nada que ver html5 ni flash, ni siquiera el driver.. pero alla tu con tu necedad, vive con los puntitos amarillos.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de caneparamiro
+1
0
-1

Te deje el link de popcorn y se ve que no lees las cosas

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

¿pero que tiene que ver con chrome o chromium?

al parecer en un binario pero no tiene nada que ver con chromium al menos el sitio que tu me pones es un link de descarga y no encuentro las instrucciones por ningún lado de como usarlo.

por lo tanto no me clarificas nada... entonces el problema eres tu que no quieres usar firefox, pero repito es tu problema, buena suerte.

Edito: baje el programa, lo hice funcionar y no tiene nada que ver con chrome o chromium... entonces tu tema no es claro...

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de arraclan
+1
0
-1

Instala el ppa con:

sudo add-apt-repository ppa:xorg-edgers/ppa
sudo apt-get update
sudo apt-get upgrade

tienes que actualizar solamente, no tienes que instalar nada nuevo.

salu2

+1
0
-1

--
arraclan(@)gmail.com
"I'm not anti-social; I'm just not user friendly"
Arraclan, registered Linux user #378069, Ubuntu User #1422

Imagen de caneparamiro
+1
0
-1

Gracias nuevamente por contestar, ya esta en progreso, avisare las novedades!!

+1
0
-1
Imagen de arraclan
+1
0
-1

puedes probar a ejecutar chrome desde la consola con la opción "--disable-accelerated-compositing" ?

+1
0
-1

--
arraclan(@)gmail.com
"I'm not anti-social; I'm just not user friendly"
Arraclan, registered Linux user #378069, Ubuntu User #1422

Imagen de caneparamiro
+1
0
-1

Tampoco che, sigue igual, que lastima.

Gracias por las sugerencias!!

alguna otra se te ocurre?

+1
0
-1
Imagen de caneparamiro
+1
0
-1

Finalmente encontre la solucion para poder disfrutar de popcorntime y de youtube en html5 sin problemas, la solucion fue actualizar a ubuntu 14.04 LTS.

Gracias a Tod@s por sus aportes!!!

+1
0
-1